.fundoFoto{ background: url("img/fundoFotos.jpg") repeat-x top center; height: 198px; animation: fundoAnimado 600s linear infinite; position: relative; border-top: solid 2px #193641; border-bottom: solid 2px #193641; }  
    @keyframes fundoAnimado { from { background-position: 0 0;} to {background-position: -10000px 0;}} 

/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color:#ff6b6b;
}

::selection {
  color: #fff;
  background-color: #ff6b6b;
}

.g-bg-primary ::-moz-selection {
  color: #ff6b6b;
  background-color: #fff;
}

.g-bg-primary ::selection {
  color: #ff6b6b;
  background-color: #fff;
}

/* Cor de Fundo */
.g-bg-goiaba {
    background-color: #ff6b6b !important;
}

.g-bg-nu {
    background-color: #9E9425 !important;
}

.g-bg-black-gradient {
    background-image: linear-gradient(to left, #232522, #20221f, #1d1f1b, #1b1d18, #181a15, #171913, #161711, #15160f, #15160f, #15160f, #15160f, #15160f);
}

.g-bg-black-gradient-v2 {
    background-image: linear-gradient(to top, #232522, #20221f, #1d1f1b, #1b1d18, #181a15, #171913, #161711, #15160f, #15160f, #15160f, #15160f, #15160f);
}

.g-bg-black-gradient-v3 {
    background-image: linear-gradient(to bottom, #232522, #232522, #232522, #232522, #232522, #222421, #20221f, #1f211e, #1c1e1b, #1a1c17, #171913, #15160f);
}

.g-bg-yt {
    background-color: #d42930 !important;
}




/* Cor de Texto */
.g-color-goiaba {
    color: #ff6b6b !important;
}

.g-color-nu {
    color: #9E9425 !important;
}

.g-color-nu--hover:hover {
  color: #9E9425 !important;
}

.g-color-yt {
    color: #d42930 !important;
}



/* Button Orange */
.u-btn-goiaba {
  color: #fff;
  background-color: #ff6b6b;
}

.u-btn-goiaba:hover, .u-btn-goiaba:focus, .u-btn-goiaba.active {
  color: #fff;
}

.u-btn-yt {
  color: #fff;
  background-color: #d42930;
}


.u-btn-yt:hover, .u-btn-yt:focus, .u-btn-yt.active {
  border-color: #9f1c22;
  background-color: #9f1c22;
  color: #fff;
}



/* Cor de Borda */
.g-brd-goiaba {
    border-color: #ff6b6b !important;
}

/* Confirmado */
.boxVideo {
    position: relative;
    padding-bottom: 50%;
    padding-top: 25px;
    height: 0;
    margin: 0 auto;}

.boxVideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}



/* RESPONSIVIDADE */
._320 .fundoFoto{height: 160px; background-size: cover; border-bottom: solid 6px #f3f3f3; border-top: solid 6px #f3f3f3;}

